/* ==========================
   FOOTER
=========================== */

.footer{

    background:#0F172A;

    color:#fff;

    padding:45px 0 25px;

}

.footer-content{

    max-width:750px;

    margin:0 auto;

    text-align:center;

}

.footer-divider{

    width:60px;

    height:2px;

    background:#2563EB;

    margin:0 auto 22px;

}

.copyright{

    margin:0;

    color:#94A3B8;

    font-size:14px;

    line-height:1.6;

}


/* ==========================
   MOBILE
=========================== */

@media(max-width:768px){

    .footer{

        padding:40px 0 22px;

    }

    .copyright{

        font-size:13px;

    }

}